# Uses of Class
org.apache.sling.models.factory.MissingElementException

Packages that use MissingElementException
Package
Description
org.apache.sling.models.factory

## Uses of MissingElementException in org.apache.sling.models.factory

Methods in org.apache.sling.models.factory that return types with arguments of type MissingElementException
Modifier and Type
Method
Description
`Collection<MissingElementException>`
MissingElementsException.`getMissingElements()`
Methods in org.apache.sling.models.factory with parameters of type MissingElementException
Modifier and Type
Method
Description
`void`
MissingElementsException.`addMissingElementExceptions(MissingElementException e)`